#!/bin/bash
set -e

git clone https://github.com/ad1217/arkhamdb-json-data

docker-compose up -d

echo "waiting for a bit to allow database to start..."
sleep 5

docker-compose exec -T -w /srv/ arkhamdb php bin/console doctrine:schema:create
docker-compose exec -T -w /srv/ arkhamdb php bin/console app:import:std ./arkhamdb-json-data/
